[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# TAbstractResource.Owner

The owner of this resource

## Declaration

Source position: resource.pp line 179

`public property TAbstractResource.Owner : TAbstractResource read fOwner;`

## Description

This property is meaningful only for those sub-resources that are part of a larger group resource.

Example: an icon is made by a RT_GROUP_ICON resource and many RT_ICON resources that hold single-image data. Each RT_ICON resource has a pointer to the RT_GROUP_ICON resource in its Owner property.